Subject: Re: bug#1779: 23.0.60; proced with variable-pitch header line

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 Jul 2011 23:36:19 -0400

>> There was an oversight in my patch; the corrected version is below.
>> Also, I attach three screenshots: the first shows what the Proced
>> display generated by the current code looks like when the header line
>> face is variable-pitch, the second show the display using the below
>> patch (with the header line stretched and set to fixed-pitch), the third
>> shows the alternative mentioned above (with stretched variable-pitch
>> header line and added space).

> The images included shows that the patch made an improvement.  Was there
> any reason it wasn't applied at the time?

I guess lack of time.  I don't think I agree with the change to the face
definition, but the part of the code that adds :align-to properties to
the spaces looks fine.

        Stefan